@media screen{
body {font: 14px Arial, Arial, Helvetica, sans-serif;min-width: 850px;text-align:center;color:#fff;background:#1D7492  url(../imgs/bgTexture.gif) 0px 0px repeat;padding:0;margin:0;}
form, div, h1, h2, h3, h4, h5, h6, ul, ol, li, p{margin:0;padding:0;}
img {border: none;}
.clear {clear:both;}
div.clear {clear:both;font-size:1px;}
a {color:#003375;text-decoration:underline;}
a:hover {text-decoration:none;}
.textRed{color:#FF0000;}
.reader {position: absolute;top: -10000px;left: 0;width: 1px;height: 1px;overflow: hidden;}
#wrapper{margin:0 0;min-width:997px;text-align:left;position:relative; background:url(../imgs/bgBodySm.jpg) 0px 0px no-repeat;}
/*=== header ===*/
#headerPage{width:997px;height:137px;background:transparent url("../imgs/bgHeaderArt2.jpg") top right no-repeat;}

#logo, #logo a, #logo a span{width:150px;height:80px;}
#logo{position:relative;top:40px;left:65px;background-color:#ffffff;}
#logo a{display:block;cursor:pointer;color:#003375;}
#logo a span{position:absolute;top:0px;left:0px;background:transparent url("../imgs/bgLogo.gif") 0 0 no-repeat; z-index:50;}

#title{position:absolute; top:44px; left:310px;width:380px;height:70px;background:transparent url("../imgs/bgTitle2.jpg") 0 0 no-repeat; display:block;}
#title h2 { font:26px; text-align:left; padding:0px 10px 0px 10px; margin:0px; font-weight:normal;color:#D8261C;position: absolute;top: -10000px;left: 0;width: 1px;height: 1px;overflow: hidden; }

/* Flags */

#menuLang {position:absolute; top:10px; left:900px;height:18px; width:100px;}
#menuLang a {position:relative;display:block;float:left;z-index:100; color:#000; cursor:pointer; cursor:hand; margin-left:5px; text-decoration:none; border:1px solid #93C8D8;width:22px; height:16px;_width:24px;_height:18px;}
#menuLang a.langCZ span {display:block; width:22px; height:16px;position: absolute;top:0px;left:0px;background: transparent url("../imgs/bgFlagCZ.gif") 0px -16px no-repeat;}
#menuLang a.langEN span {display:block; width:22px; height:16px;position: absolute;top:0px;left:0px;background: transparent url("../imgs/bgFlagEN.gif") 0px -16px no-repeat;}
#menuLang a.active span {background-position:0px 0px;}
#menuLang a span:hover, #menuLang a span.hover {background-position:0px 0px;}


#headerMenu{width:997px;height:70px;background: url("../imgs/bgHeaderMenu.jpg") 0 0 no-repeat;}
#headerMenu h3{display:none;}
/* ============= menu ============== */
#headerMenu ul{padding:0px;margin:0px;list-style-type: none;font-size:18px;display:block;width:686px;height:55px; padding-left:313px;_width:999px; _overflow:hidden;}
#headerMenu ul li{display:block;float:left;width:137px;height:55px;text-align:center;padding:0px;margin:0px;}

#headerMenu ul li a {text-decoration:none;display:block;width:135px;height:45px;_height:55px;padding-top:10px;font-weight:normal;color:#ffffff;/*background:transparent url("../img/bgHeaderMenuItem.gif") 0px -55px no-repeat;*/ position:relative;}

/*#headerMenu ul li a.active, #headerMenu ul li a:hover {color:#306979;background:transparent url("../imgs/bgHeaderMenuItem3.gif") 0px 0px no-repeat;}*/

#headerMenu ul li a.hm1 {background:transparent url("../imgs/bgHeaderMenuItem01.gif") 0px -55px no-repeat;}
#headerMenu ul li a.hm2 {background:transparent url("../imgs/bgHeaderMenuItem02.gif") 0px -55px no-repeat;}
#headerMenu ul li a.hm3 {background:transparent url("../imgs/bgHeaderMenuItem03.gif") 0px -55px no-repeat;}
#headerMenu ul li a.hm4 {background:transparent url("../imgs/bgHeaderMenuItem04.gif") 0px -55px no-repeat;}
#headerMenu ul li a.hm5 {background:transparent url("../imgs/bgHeaderMenuItem05.gif") 0px -55px no-repeat;}

#headerMenu ul li a.active, #headerMenu ul li a:hover {color:#000; background-position:0 0;}

#headerMenu ul li a span{display:none;position:absolute; top:55px; right:-1px;=right:0px;width:30px;height:15px; background: url(../imgs/bgHeaderMenuItemLastAppend1Glass.gif) 0px 0px no-repeat;}
#headerMenu ul li a.active span, #headerMenu ul li a:hover span{display:block; z-index:100;}

/*=== body ===*/
#bodyPage{margin:0px 0px 0px 27px;width:970px;text-align:left;background: #FFFFFF url("../imgs/bgBodyPage.gif") 0 0 repeat-y; position:relative;}
#bgBodyPageLeft, #bgBodyPageRight {position:absolute; top:0px; width:15px; height:250px; z-index:10;}
#bgBodyPageLeft {left:0px; background:url(../imgs/bgBodyPageLeft.jpg) 0px 0px no-repeat;}
#bgBodyPageRight {right:0px; background:url(../imgs/bgBodyPageRight.jpg) 0px 0px no-repeat;}

#col1 {float:left; padding-left:43px;width:216px;_width:259px;/*background-color:#99CC99;*/}
#col2 {float:right; padding-right:43px;width:640px;_width:683px; /*background-color: #CC9999;*/ min-height:300px;_height:300px;color:#7d7d7d;color:#306979;text-align:justify; position:relative;}


#footer{height:70px;width:970px;text-align:left;color:#003375; position:relative; margin:0px 0px 0px 27px; background:url(../imgs/bgFooter.jpg) 0px 0px no-repeat;}
#footer p {color:#93c8d7; font-size:12px; padding:35px 20px 0px 20px; text-align:right;}
#footer a {color:#93c8d7;}
#footer a:hover {color:#ffffff;}
#counter {display:none;}


/* Menu - col1 */
/* 1. level */ 
#col1 ul {list-style-type:none;padding:0px 0px 5px 0px; margin:0px;}
#col1 ul li{padding:0px 0px 8px 0px; margin:0px; display:block;}
#col1 ul li a{display:block; position:relative; color:#306979;background: #93C8D8 url(../imgs/bgMenuItemPassiveTopGlass.gif) 0px 0px no-repeat;min-height:17px;  padding:12px 15px 12px 15px;_height:27px; text-decoration:none; font-size:14px; font-weight:bold;}
#col1 ul li a span{display:block; width:216px; height:12px; position:absolute; bottom:0px; _bottom:-8px;}
#col1 ul li a span.bl{left:0px; background:url(../imgs/bgMenuItemPassiveBottomGlass.gif) 0px 0px no-repeat;}
#col1 ul li a span.br{right:0px; background:url(../imgs/bgMenuItemPassiveBR.gif) 0px 0px no-repeat; display:none;}
#col1 ul li a:hover{color:#000000;}
#col1 ul li a.active{color:#FFF;background: #D8261C url(../imgs/bgMenuItemActiveTopGlass.gif) 0px 0px no-repeat;}
#col1 ul li a.active span.bl{left:0px; background:url(../imgs/bgMenuItemActiveBottomGlass.gif) 0px 0px no-repeat;}
#col1 ul li a.active span.br{right:0px; background:url(../imgs/bgMenuItemActiveBR.gif) 0px 0px no-repeat;display:none;}
/* 2. level */
#col1 ul li ul{padding:0px;}
#col1 ul li ul li{padding:3px 0px 3px 0px;}
#col1 ul li ul li a{background:none; color:#0066CC; font-size:13px; font-weight:bold; text-decoration:underline;padding:0px 0px 0px 15px; _height:1.5;}
#col1 ul li ul li a:hover{ color:#D8261C;}
#col1 ul li ul li a.active{ color:#D8261C;background:none;}
/* 3. level */
#col1 ul li ul li ul{}
#col1 ul li ul li ul li{padding:3px 0px 0px 0px;}
#col1 ul li ul li ul li a{background:none; color:#0066CC; font-size:12px; font-weight:normal; text-decoration:underline;padding:0px 0px 0px 30px;}
#col1 ul li ul li ul li a:hover{color:#D8261C;}
#col1 ul li ul li ul li a.active{color:#D8261C;}
/* 4. level */
#col1 ul li ul li ul li ul{}
#col1 ul li ul li ul li ul li{padding:3px 0px 0px 0px;}
#col1 ul li ul li ul li ul li a{background:none; color:#0066CC; font-size:12px; font-weight:normal; text-decoration:underline;padding:0px 0px 0px 45px;}
#col1 ul li ul li ul li ul li a:hover{color:#D8261C;}
#col1 ul li ul li ul li ul li a.active{color:#D8261C;}


/* Content Styling - col2 */

#crumb {color:#93c8d7; font-size:12px; height:35px; overflow:hidden; line-height:1.3;}
#crumb a {color:#93c8d7;}
#crumb a:hover {color:#306979;}

#col2 h1{font-size:18px; color:#306979;padding:10px 0px .3em 0px;}
#col2 h2{font-size:130%;padding:1em 0px .2em 0px;color:#7d7d7d;}
#col2 h3{font-size:130%; padding:1em 0px .2em 0px;color:#7d7d7d;}
#col2 h4{font-size:14px;color:#6eb5c9;padding:3px 0px 5px 0px;line-height:1.3em;}
#col2 p{ color:#7d7d7d;color:#306979;line-height:1.5em;padding: .3em 0px .5em 0px; }
#col2 strong {font-weight:bold; color:#6eb5c9;}
#col2 ul{list-style-image:url(../images/dotTiles.gif);}
#col2 ul, #col2 ol {margin:0 0 .4em 1.5em;padding:0 10px .4em 1.5em;}
#col2 ul li, #col2 ol li{margin:.2em 0 .1em 0;padding:.2em 0 .1em 0; line-height:1.5;}
#col2 a{ color:#306979;}

#col2 .katalogovyList {float:right; text-align:center;padding:5px 0px 5px 15px;}
#col2 .katalogovyList a {color:#D8261C; text-decoration:none;}
#col2 .katalogovyList img {border:0px;}

#col2 .katalogovyListLeft {float:left; text-align:center;padding:5px 15px 5px 0px;}
#col2 .katalogovyListLeft a {color:#D8261C; text-decoration:none;}
#col2 .katalogovyListLeft img {border:0px;}

.colLeft {float:left; width:290px;}
.colRight {float:right; width:290px;}

ul.colLeft {float:left; width:260px;}
ul.colRight {float:right; width:260px;}

/* ====== img - content =========*/
.imgLeft, .imgRight {border:2px solid #E0EFF4;padding:1px;}
.imgLeft{float:left;margin:5px 10px 5px 0px;}
.imgRight{float:right;margin:5px 0px 5px 5px;}
.imgCenter { text-align:center;}
.imgCenter img{ border:2px solid #E0EFF4;padding:1px; margin:5px auto;}

a.galleryItem {display:block; position:relative;float:left; width:192px;_width:200px; height:145px;_height:153px;border:0px;margin:0px 10px 10px 0px; z-index:50; text-align:center;padding:4px;background-color:#E0EFF4;}
a.galleryItem img {border:0px;padding:0px;margin:0px;z-index:60;border:1px solid #999;}
/* ======= content form ==========*/
#sendMail fieldset{border:none;background-color:#FCF9E9;border-top:3px solid #B56412;border-bottom:3px solid #B56412;}
#sendMail label{display: block;float: left;width: 120px;margin: 0 2px 0 0;text-align:right;color:#333;}
.formField{color:#000;font: 100% Verdana, Arial, Helvetica, sans-serif;background-color:#FFF;width:150px;border:1px solid #B56412;padding-left:3px;}
.formArea {color:#000;font: 100% Verdana, Arial, Helvetica, sans-serif;background-color:#FFF;width:350px;border:1px solid #B56412;padding-left:3px;}
.buttonOk{background:#00CC66 url("/images/bgButtonOk.gif") repeat-x;font-size: 10px;font-weight:bold;color:#FFF;border:1px solid #006600;cursor:pointer;}
.buttonKo{background:#FF9966 url("/images/bgButtonKo.gif") repeat-x;font-size: 10px;font-weight:bold;color:#FFF;border:1px solid #BF0000;cursor:pointer;}
/* ====== content table=========*/
#bodyPage table{border-collapse:collapse;font-size:12px;margin:.6em 0px .6em 0px; text-align:left;}
#bodyPage table th{padding:.4em .3em;background-color:#E0EFF4;color:#306979;text-align:left;border:1px solid #FFF;}
#bodyPage table tr{}
#bodyPage table tr:hover, #col2Indent table tr.hover{background-color:#EFF7FF;}
#bodyPage table td{padding:.4em .3em;border:1px solid #FFF;vertical-align:top; color:#7d7d7d;color:#306979;}
#bodyPage table p{line-height:1em;}

#bodyPage table.blank{border:0px;font-size:14px;}
#bodyPage table.blank tr{background-color:#fff;border:0px;}
#bodyPage table.blank tr:hover, #bodyPage table.blank tr.hover{background-color:#fff;}
#bodyPage table.blank td{padding:.4em 2px;border:0px;vertical-align:top; text-align:justify;}
#bodyPage table.blank h3 {padding:5px 5px 5px 0px;}
#bodyPage table.blank h3 a {color:#DE0000;}
#bodyPage table.blank h3 a:hover {text-decoration:none;}

/* ==== formular ==== */
fieldset{border:none;position:relative;}
label{}
.formField{color:#000;background-color:#FFF;width:165px;border:1px solid #5C9ECA;padding-left:3px;}
.formArea {color:#000;background-color:#FFF;width:330px;border:1px solid #5C9ECA;padding-left:3px;}
.buttonOk{font-size:14px;background: #00CC66 url("../img/bgButtonOk.gif") 0px 0px repeat-x;color:#fff;cursor:pointer;border:1px solid #006600;}
.buttonKo{font-size:14px;background:#FF9966 url("../img/bgButtonKo.gif") 0px 0px repeat-x;color:#FFF;cursor:pointer;border:1px solid #BF0000;}

.wShort  {width:50px;}
.wSmall  {width:150px;}
.wMedium {width:250px;}
.wLong   {width:350px;}
.wLarge  {width:450px;}

/* ==== kontakty ===== */
.tiles{float:left;width:275px;padding-bottom:16px;margin:8px 0 0 0;background:#F3F6E5 url("../images/bgTiles.jpg") 0% 100% no-repeat;color:#544596;}

#tileLTV { border:none; text-decoration:none; display:block; width:222px; height:183px; position:absolute; bottom:30px; left:-244px; }

#bodyPage .tiles h2{font-size:125%;background-color:#FFF;}
#bodyPage .tiles p{padding:.3em 5px .5em 5px;}
.tiles .more{text-align:right;font-weight:bold;}
.tiles .more a{padding:10px 10px 10px 25px;background:transparent url("../images/bgMore.jpg") 0% 50% no-repeat;}
/* col 3*/
#bgCorner{position:absolute;width:7px;height:15px;top:273px;right:0px;background:transparent url("../images/bgCorner.jpg") 0 0 no-repeat;}
#col3 h3{font-size:145%;font-weight:normal;background-color:#FFF;color:#544596;padding:3px 20px;margin:0 8px .5em 8px; border-bottom:1px solid #C0BCD7;}
.tilesRef{width:175px;padding-bottom:5px;margin:8px 0 2px 22px;background:#FFF url("../images/bgTilesRef.jpg") 0% 100% no-repeat;}
.tilesRef img{margin:5px;}
.tilesRef a.more{display:block;font-size:85%;padding:2px 0 8px 25px;background:transparent url("../images/bgMore.jpg") 0% 50% no-repeat;}
.wTableContactCol1{width:190px;}
.wTableContactCol2{width:310px;}
#col3 ul, #col3 ol {margin:0 5px .2em 14px;padding:0 5px .2em 14px;font-size:90%;}
#col3 ul li, #col3 ol li{margin:.2em 0 0 0;padding:.2em 0 0 0;}

#boxCol {width:220px;float:right; background-color:#ffffff; font-size:90%;}
#boxColIndent {width:200px;padding-right:10px; padding-left:10px;}
#boxCol h3 {background: #000000 url("../images/boxTitle.jpg") top left no-repeat; height:40px; line-height:40px; width:190px;margin:0px;padding:0px 0px 0px 20px; color:#FFFFFF; font-size:100%;}

.pdf {display:block;width:150px;height:20px; background:transparent url("../images/bgPdf.gif") top left no-repeat;padding-left:25px;}

#boxCol ul {padding-bottom:0px;padding-left:10px;margin-left:0px;list-style-image:none;}
#boxCol ul li{padding-left:15px;margin-left:0px;list-style-type:none; background: #F1F3F5 url(../images/bgReference.gif) 3px 50% no-repeat;}
#boxCol p {padding-top:0px; padding-bottom:25px;}
#boxCol a {color:#FF0000; font-weight:bold;}
#boxCol p a {color:#000000; font-weight:normal; float:right;}

/* ----- news ----- */
#bodyPage .newsItem {border-collapse:collapse;margin:.6em 20px .6em 20px;border-bottom:3px solid #DC0001;border-top:3px solid #DC0001;background-color: #FFF4F4;}
#bodyPage .newsItem p, #bodyPage .newsItem ul, #bodyPage .newsItem li{background-color: #FFF4F4;}
#bodyPage .newsItem p {padding: .3em 5px .5em 5px;}


.tile {text-decoration:none; width:310px; height:165px; float:left; overflow:hidden; margin:5px 10px 5px 0px;}

.w120px {width:120px;}
.w305px {width:305px;}
.w310px {width:310px;}
.w320px {width:320px;}
.w640px {width:640px;}
.w700px {width:700px;}
.w710px {width:710px;}
.wKontakt {width:33%;}

.noBorder {border:0px;}
.textRight {text-align:right;}
.textLeft {text-align:left;}
.textCenter {text-align:center;}

a.more {padding-right:14px; background:transparent url(../images/bgMore.gif) bottom right no-repeat;}

/*.galleryItem {display:block;float:left;width:210px; width:_200px; padding:5px; height:205px;}*/

}
@media print{
body{font-family:"Times New Roman CE", Georgia, "Times New Roman", Times, serif;color:#000;}
#headerPage, #headerMenu, .boxInfo, #colLeft, #counter, #boxCol, #bgBodyPageLeft, #bgBodyPageRight, #col1, #crumb{display:none;}
h1,h2,h3,li{page-break-inside:avoid;margin:0;}
h1{padding-top:0;margin-bottom:.5em;border-bottom:1px solid #000;}
h2,h3{padding-bottom:0;}
p{margin-top:.2em;padding:0;}
a{text-decoration:underline;font-weight:bold;}
.imgLeft{float:left;}
.imgRight{float:right;}
img{border:1px solid #000;margin:3px;}
#footer, #created{font-size:9px;}
.tableDetail{border-collapse:collapse;}
td, th{border: 1px solid #000;}
th{text-align:left;}
}